@media(max-width:1400px) {

  .navigation ul.nav li {padding: 15px 10px;}
}


@media (min-width:1024px) and (max-width:1800px) {
#header .container {max-width: 1200px;}
.container {	max-width: 1200px;}
.navigation ul.nav li {padding: 9px 14px;}
.head_top a {font-size: 28px;}
.head_top .phone-one {	padding-left: 24px;	width: 354px;	float: left;	position: relative;	z-index: 1;}
.navigation ul.nav li a{ font-size: 18px;}
.head_top .phone-one {	padding-left: 14px;	width: 324px;	float: left;	position: relative;	z-index: 1;}
.call_to_action .c_blk {    float: left;    max-width: calc(100% - 200px);    width: 100%;}
#header {height: 142px;}
.top-right {	float: right;	margin-top: 78px;}
.vdo_sec .thumb-img {	width: 100%;	height: 263px;}
.vdo_sec .vdo-title h3 { font-size: 15px;}


.booking_sec .book_form {		padding: 0 37px 0 377px;	}
.booking_sec .img-side {	position: absolute;	bottom: 0;	left: 56px;	width: 310px;}

.logo {     width: 330px;    height: 191px;}
.logo img.image {    height: 144px !important;    width: auto !important;}

.Phone-head a { font-size: 30px; background-size: 45px; padding-left: 60px;}



}



/* ----- 1. Desktop ≥1024px and ≤1190 ----- */
@media (min-width:1024px) and (max-width:1279px) {
#header .container { width: 100%; }
.phone-call { display: none;}
.navigation ul.nav li {    padding: 18px 11px;}
.navigation ul.nav li a {font-size: 14px;}
.head_top .phone-two a { padding-right: 30px;}
.head_top .phone-two a + a { display: none; }
.pop-btn a {margin-left: 15px;}
.navigation ul.nav li {	padding: 13px 8px;}
.footer .footer-top { padding-bottom: 120px;}

.footer-top #custom_html-6 { -ms-flex: 0 0 35%; flex: 0 0 35%; max-width: 35%;}
.slick-next { left: -10px;}
.slick-prev { right: -10px; z-index: 1;}
.home_banner .item .middle-content { padding-left: 40px;}

.booking_sec .book_form {		padding: 0 37px 0 377px;	}
.booking_sec .img-side {	position: absolute;	bottom: 0;	left: 56px;	width: 310px;}

#footer .nav-fo ul.nav li {    padding: 9px 11px;}
.fo-logo {    position: absolute;    right: 24px;}


}
@media (min-width:1024px) {
.mobile-header {	display: none !important;}


}
@media (max-width:1023px) {
#header { display:none;}

.home_banner .item {background-size: cover; background-position: right; height: auto; padding:50px 0 80px }
.home_slider::after {height: 111px; bottom: -26px; left: 0; background-size: 100% 111px; }
.home_banner h2 { font-size: 42px;}
.home_banner ul li {padding: 0 0 9px; padding-left: 30px;}
.home_banner .item .middle-content { padding-left: 35px;}

.welcome_sec .wel-bg { top: 0px;}

.welcome_sec { padding: 40px 0;}
.welcome_sec .img-col { height: auto;}
.welcome_sec .content_blk {	text-align: center;	padding: 0 25px;}
.welcome_sec ul {	padding: 30px 0px 0px;	max-width: 505px;	text-align: left;	overflow: hidden;	margin: auto;}
.work_sec::after { background-size: 100% 100px; height: 100px;top: -100px; }
.work_sec.work_sec_inner { margin-bottom: 100px;}
.work_sec.work_sec_inner::after { background-size: 100% 100px; height: 100px; bottom: -100px; }
.service_box .left_ser { width: 100%; text-align: center;}
.Phone-head {    width: 100%;    text-align: center;}
.Phone-head a{ text-align: left;}
.call_to_action {    background: #000;    padding: 35px 0;    text-align: center;}
.call_to_action .c_blk { margin-bottom: 25px;}
.content_blk {    width: calc(100% - 0px);    float: right;}
.home_banner .item .middle-content { height: auto;}
.work_sec {margin-top: 100px; padding-bottom: 50px;}
.welcome_sec h1 { font-size: 45px;}

.service_sec { padding-top: 50px;}
.service_sec .heading-col { width: 100%; }
.service_sec .content-col {	color: #fff;	width: 50%;	float: left;	padding: 0px 0 0;}
.service_sec .phone-dv {	float: right;	margin-top: 0;	width: auto;}
.service_sec .phone-dv a {	font-size: 39px;	color: #fff;	line-height: 1.1;	font-weight: 500; 	text-decoration: none;
	display: block; 	padding: 1px 0 13px 72px; 	background-size: 52px;}

.vdo_sec { padding-top: 0px;}
.vdo_sec .col-md-6 { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; margin-bottom: 30px;}
.slick-next { left: -11px; }
.slick-prev { right: -6px; z-index: 1;}
.footer .footer-top::after  { display: none;}
.footer .social-footer::after { transform: skew(0deg); }
.social-footer { position: relative;}
.fo-Follow a.fa {	width: 44px;	height: 44px;	font-size: 19px;	padding: 12px 0 0;	line-height: 1;	margin: 0 4px;}
.social-footer { margin-top: 30px;}
.social-footer .time-fo { background-position: 0 3px;}
.social-footer .time-fo span { font-size: 18px;}
.footer .footer-top { padding-bottom: 0px;}


.faq_sec {	padding: 0px 0 40px;}
.faq_sec .padd { text-align: center; }
.faq_sec p {	font-size: 16px;	line-height: 28px;	text-align: ;	text-align: center;}
.faq_sec .padd { padding-left: 55px; padding-right: 55px;}
.faq_sec h2 {font-size: 35px; margin-bottom: 0px;}
.booking_sec .book_form {	background: #0cce81;	padding: 0 38px 0 437px;	position: relative;	min-height: 319px;}
.guaranteed-sec .back_bg {padding-left: 282px;padding-right: 29px;}
.guaranteed-sec .guaranteed-img { width: 31%;}

.why-us-page .wp-block-column p{ text-align: left; font-size: 15px;}
.why-us-page .wp-block-column:first-child {    padding-right: 15px;}
.why-us-page .wp-block-column:last-child {	padding-left: 15px;}
.guaranteed-sec h2 { font-size: 28px; padding: 0px 0px 19px;}
.guaranteed-sec p {	font-weight: 700;	color: #fff;	font-size: 16px;	line-height: 23px;}

.home_banner .item .middle-content {    padding: 54px 35px;}
.roof_sec { padding: 40px 0}
.roof_sec .padd-c {    text-align: left;    max-width: 100%;    padding: 0 15px 40px;}
.client_box .padd::before { font-size: 44px;}
.fo-logo {    position: static;    right: 0;    width: 100%;    text-align: center;    padding: 0 0 28px;}
#footer .nav-fo ul.nav li {     padding: 9px 8px;}
#footer .nav-fo ul.nav { text-align: center; width: 100%;}
#footer .fo-address { width: 50%; margin: 0px;}
.fo-phone {    width: 45%;    float: right; }
.fo-social {    margin: 39px 0 0 0px;    float: left;    width: 100%;    text-align: center;}

}
@media (max-width:992px) {
.sp-sec .col-md-6:nth-child(n+3) { margin-top: 30px;}
.about-sec .avs-blk { margin-top: 40px;}
.package-sec .col-md-6:nth-child(n+3) { margin-top: 30px;}
.finance-sec .finance-block {    background-repeat: no-repeat;    background-size: cover;}
.galler_box .col-3 {	-ms-flex: 0 0 333%;	flex: 0 0 33.333%;	max-width: 33.333%;	margin-top: 30px;}
.client_box .img-col::before { border-width: 250px 270px 0 0; }
.client_box .padd {	padding-left: 30px;	font-weight: 500;	font-style: italic;	position: relative;}
.client_box .padd p {	line-height: 30px;	font-size: 16px;}
.client_box .name-col { font-size: 16px;}
.banner_box .col-md-12 + .col-md-12 { margin-top: 30px;}
.tree_services_sec .sidebar-blk .call-btn {height: 90px;}
.tree_services_sec .sidebar-blk .call-btn a {	font-size: 30px;			padding: 17px 0 0 64px;	background-position:  22px 28px;	background-size: 24px;}


}

/* ----- 2. Tablet ≥768px and ≤1023 ----- */
@media (min-width:768px) and (max-width:1023px) {

  .banner-form .form-blk {     padding: 35px;    position: relative;}
  .banner-form .row { margin-left: -5px; margin-right: -5px; }
  .banner-form h3 {    font-size: 30px;    color: #fff;    position: static;    left: 0px;    margin: 0;    padding: 0;    margin: 0 0 30px;    text-align: center;}
  .banner-form .wpcf7-submit {    position: static;    right: 0;    top: 0;    width: 220px;    height: 50px;    border: none;    font-size: 22px;    background: #219bc8;    margin: 20px auto 0;    display: table;}
  .banner-form .form-blk {    padding: 35px 35px 10px;}
  .about-sec h3 { font-size: 24px;}
  .package-sec .btn-reg {font-size: 18px;     padding: 15px 0;}
  .finance-sec .finance-block {    padding: 40px 0 40px 199px;}
.service_slider::before {     left: 0;    top: 35px;}
}

/* ----- 3. Medium devices ≤767px ----- */
@media (max-width:767px) {

  .home_banner h2 {  	font-size: 32px;  }
  .home_banner ul li { font-size: 18px;}
  .home_banner ul li { margin-bottom: 5px;}
  .home_banner .item .middle-content {	padding-left: 0;}
  .home_banner h2 {	font-size: 28px;	margin: 0 0 11px;}
  .home_banner ul {	margin: 0px;	padding: 0px 0px 13px;}
  .welcome_sec .img-col {width: 80%;}
  .welcome_sec h1 {	font-size: 28px;}
  .welcome_sec p {	font-size: 15px;	line-height: 25px;}
  .welcome_sec ul li { font-size: 15px;}
  .welcome_sec ul {max-width: 191px;}
  .work_sec h2 { font-size: 28px;}
  .work_sec::after {	background-size: 100% 50px;	height: 50px;	top: -50px;}
  .work_sec {	margin-top: 50px;	padding-bottom: 50px;}
  .work_sec.work_sec_inner { margin-bottom: 90px;}
  .work_sec.work_sec_inner::after { background-size: 100% 50px; height: 50px; bottom: -50px; }

  .work_sec p {	font-size: 15px;	line-height: 25px;}
  .service_sec .heading-col h3 { font-size: 25px;}
  .service_sec .content-col {width: 100%; padding: 0px 0 26px; }
  .service_sec .phone-dv { float: left;}
  .vdo_sec h2 { font-size: 28px; margin: 0px 0px 27px; }
  .vdo_sec .col-md-6 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin-bottom: 30px;}
  .service_slider .slick-slide {	padding: 11px 0 35px;}
  .service_sec .phone-dv a { font-size: 33px;}
  .social-footer { height: auto;}
  .social-footer .time-fo {	background-position: 0 3px;	float: left;	font-size: 14px;	padding: 0px 0 0 56px;	margin: 17px 0;}
  .social-footer .time-fo span {	font-size: 16px;}
  .social-footer .time-fo {	background-position: 0 3px;	float: left;	font-size: 14px;	padding: 2px 0 4px 56px;	margin: 17px 0;}
  .footer .copy-fo {	text-align: center;	font-size: 13px;}
  .left-fo {	text-align: center;	width: 100%;	padding: 0 0 9px;}

  .footer .footer-top h3 { padding: 0px 0px 18px; }

  /******inner page******/
  .inner_banner {padding: 40px 0 40px;}
  .why-us-page h2 {font-size: 30px;}
  .why-us-page .wp-block-column:first-child {	text-align: left;	padding-right: 0px;}
  .why-us-page .wp-block-column { text-align: left;}
  .why-us-page .wp-block-column:last-child {	padding-left: 0;	margin-top: 25px;}
  .why-us-page p { font-size: 15px;}

  .guaranteed-sec .back_bg { padding-left: 0px;}
  .guaranteed-sec .guaranteed-img { position:static;}
  .guaranteed-sec {	padding: 0px 0 96px 0px;}
  .guaranteed-sec .back_bg {	padding-left: 16px;	padding-right: 16px;}
  .why-us-page {	padding: 40px 0 20px;}
  .guaranteed-sec .guaranteed-img { display: none;}
  .guaranteed-sec h2 {font-size: 28px;}
  .guaranteed-sec p { font-size: 15px;}
  .guaranteed-sec {	padding: 0px 0 40px 0px;}
  .vdo_sec.page_sec.pt-0 {	padding-bottom: 0;}
  .booking_sec h2  { font-size: 35px; margin: 0px 0px 20px;}
  .booking_sec p { font-size: 16px;}
  .booking_sec .book_form {	background: #0cce81;	padding: 25px 25px 0;	position: relative;	min-height: 319px; border-radius: 8px; margin-top: 30px;}
  .booking_sec .form-side {	padding: 0px 0 0px;	margin-top: 0px;}
  .booking_sec .img-side { position: static;}


  .footer .contact-fo p {	font-size: 14px;	line-height: 22px;}
  .footer ul li { font-size: 15px;}

  .faq_sec h2 {	font-size: 28px;	margin-bottom: 0px;}
  .faq_sec h3 { font-size: 22px;}
  .faq_sec .padd {	padding-left: 35px;	padding-right: 35px;}
  .faq_sec p {	font-size: 14px;	line-height: 22px;	text-align: center;}
  .work_sec.work_sec_inner { padding-top: 40px;}

  .inner_content p {	font-size: 15px;	line-height: 24px;}
  .inner_content ul li {font-size: 15px; line-height: 24px;}

  .post-list { padding: 40px 0; }
  .post-list h2 { font-size: 22px;}
  .single-post-page .entry-title { font-size: 26px;}

  .vdo_sec {	padding-bottom: 15px;}
  .welcome_sec .wel-bg {  	top: 48%;  	width: 56%;  }

  .galler_box .col-3 {	-ms-flex: 0 0 50%;	flex: 0 0 50%;	max-width: 50%;	margin-top: 30px;}
  .welcome_sec .padd {    padding-left: 0;}
  .service_slider::before {    left: 0;    top: 11px;}
  .tree_services_sec h2 { font-size: 30px;}
  .tree_services_sec .sidebar-blk { margin-top: 35px;}
  .galler_box { padding: 40px 0; }
  .galler_box h2 { font-size: 30px; margin-bottom: 30px;}
  .client_box h2 { font-size: 30px;}
  .galler_box a {height: 178px;}
  .client_box .padd {  padding-left: 0; margin-top: 30px;}
  .client_box {    width: 100%;    padding: 40px 0;}
  .copy-fo { padding: 14px 15px}

  .footer-contact .email-blk a { font-size: 16px;}
  .footer-contact .phone-blk a { font-size: 32px;}
  .footer-contact p span { font-size: 16px;}
  .footer-contact .address-blk { font-size: 16px;}
  .footer-contact p.p-blk .fa { font-size: 35px;}
  .footer-contact p.p-blk {	padding-left: 51px;}

  #footer .wpcf7-form .wpcf7-form-control-wrap {	display: block;	margin-bottom: 15px;}
  #footer {padding: 40px 0;}
  #footer h3 { padding: 0px 0px 20px; font-size: 30px;}

  .inner_content {    padding: 40px 0;}
  .about-page .padd-r {    padding-right: 0;}
  .inner_content h3 { font-size: 22px;}
  .inner_content .col-md-4 {      margin-top: 40px;  }

  /**********/

  .fo-phone {      width: 100%;      float: right; margin-top: 20px;}
  #footer .fo-address { width: 100%;}
  #footer .nav-fo ul.nav li a { font-size: 14px;}
  #footer .nav-fo ul.nav li {    padding: 7px 7px;}
  #footer .nav-fo {    width: 100%;    margin-bottom: 22px;}
  #footer .fo-address { font-size: 14px;}
  .Phone-head a {    text-align: left;    background-size: 32px;    float: left;    padding-left: 62px;    background-position: 13px 11px;    font-size: 26px;}
  .copy-fo { font-size: 14px;}
  .Phone-head span { font-size: 18px;}

  .welcome_sec p {    font-size: 15px;    line-height: 25px;    text-align: left;    text-align: center;}
  .page-sec h2 {    font-size: 22px;}
  .welcome_sec .img-col {    width: 100%;    margin: 30px 0 0; }
  .welcome_sec { background-size: 100%;}
  .page-sec h2 {    font-size: 22px !important;    line-height: 32px;}
  .service_box h2 { font-size: 32px;}
  .year_col {    display: inline-block;    vertical-align: top;    font-size: 24px;    font-family: 'Quicksand', sans-serif;    font-weight: 700;    padding: 0 0 0 0px;    margin: 0;    border-left: none;}
  .Phone-head a { float: none;}
  .service_box { padding: 20px 0 30px;}
  .call_to_action p {     font-size: 20px;    font-weight: 700;    line-height: 30px;}
  .roof_sec h2 {    font-size: 30px;     margin: 0px 0px 19px;}
  .Phone-head{ text-align: left !important;}
  .roof_sec { padding: 40px 0 0}
  .post-list article.type-post {      margin-bottom: 30px;  }

  body.page-id-14  iframe {	height: 350px;	width: 100% !important;	margin: 0 0 20px;}
  .contact-form { margin: 0px;}

  .client_box .padd::before {      font-size: 16px;  }
  .client_box h2 {    font-size: 30px;    margin: 0;}


}


/* ----- 4. Small devices ≤640px ----- */
@media (max-width:640px) {


}

@media screen and (max-width: 480px) {
	.inner_banner h1{ font-size: 20px; }
	.inner_banner .breadcrumbs{ font-size: 12px; }
}

@media (max-width:364px) {
.fo-Follow span { 	display: block;	padding: 0 0 11px;}
.service_slider::before {border-width: 203px 237px 0 0;}
.service_box h3 { font-size: 22px;}
.service_box .white_bg p { font-size: 14px;}
.galler_box .col-3 {	-ms-flex: 0 0 100%;	flex: 0 0 100%;	max-width: 100%;	margin-top: 30px;}
.home_banner h2 { font-size: 22px;}
.home_banner p {	font-size: 15px;	line-height: 24px;}

}

/********* Mobile Header*************/

.m-head  { display:none;}

@media(max-width:1023px) {
.mobile-header {	width: 100%;	float: none;	position: relative;	z-index: 10;	background: #fff;}
.full-header.fixed .mobile-header {	position: fixed;	width: 100%;	background: #fff;	box-shadow: 1px 1px 12px rgba(0,0,0,0.2);}

.mobile-head {	width: 100%;	float: left;	padding: 10px 8px;}

.request-quote .pop-content { display:none;}
#navigation {	background: #333;	top: 155px;	z-index: 10;	position: fixed;		border-top: none;	padding: 15px 0; display: none;  max-height: calc(100% - 150px); overflow: auto;}
#navigation ul.nav { margin:0px; padding:0px;}
#navigation ul.nav li { width:100%; list-style:none; border-bottom:rgba(255,255,255,255,0.5) solid 1px !important;}
#navigation ul.nav > li { border-bottom:rgba(255,255,255,0.2) solid 1px;}
#navigation ul.nav > li > a {    text-transform: inherit;    color: #fff;    font-weight: 400;    display: block;    padding: 14px 20px;    text-decoration: none !important;    text-align: left;}
#navigation ul.nav ul { margin:0px; padding:0px 0px 15px;}
#navigation ul.nav ul li a{ color:#fff; text-align:left; padding-left:40px; text-align:left; display:block;}
#navigation {padding: 0px 0 0;}

.m-head {	background: #518204;	height: 50px;	clear: both;	position: relative;	z-index: 1;	display: block;	box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.2);}
.full-header.fixed .m-head {	position: fixed;	z-index: 9;	top: 66px;	width: 100%;	left: 0;}
.m-call {    float: left;    font-size: 15px;    color: #fff;    padding: 0px 0px 0 43px;    line-height: 1;    padding-top: 7px;    background: url(../images/phone2.png) no-repeat left center;    background-size: 21px;    background-position: 13px 14px;}
.m-call a {	color: #fff;	font-size: 18px;	font-weight: 700;	margin-left: 0px;	display: block;}
.m-btn {	float: right;}
.m-btn a {	display: inline-block;	background:#333;	height: 50px;	line-height: 50px;	padding: 0px 17px;	font-weight: 700;	color: #fff; text-decoration:none;}


.page-sec h2 { margin-bottom:30px;}
.whyus-sec .padd {    text-align: center;    margin-top: 40px;}
.services-sec {    padding: 50px 0;    background-size: cover;}
.services-sec .col-md-4 + .col-md-4 { margin-top:0px;}
.testimonial-sec .left-t {    width: 100%;}
.page-sec h2 { font-size:30px;}
.testimonial-sec article {    overflow: hidden;    font-size: 16px;    font-style: italic;    line-height: 28px;    color: #3a3939;    clear: both;    text-align: center;    padding: 30px 0 0;}
.testimonial-sec  .owl-dots {    text-align: center;    padding-top: 30px;}


.footer .about-fo .textwidget {	padding-right: 0;	max-width: 100%;}

.three-box .padd { margin:0px 0px 30px;}
.three-box { padding-top:40px;}
.logo { width:110px; background: none;  height: auto; position: static;}
.logo img { width: auto !important; height: auto !important;}
.mobile-head {    width: 100%;    float: left;    padding: 0px 20px;    background: #fff;}

.mobile-header.fixed {	position: fixed;	top: 0;	left: 0;	width: 100%;}

.navigation {	float: left;	width: 100%;	position: fixed;	top: 116px;	z-index: 9;	background: #054893;}
.navigation ul.nav { margin:0px; padding:0px;}
.navigation ul.nav  li { float:none; width:100%; padding: 0px;}
.navigation ul.nav li a{ display:block; color:#fff; padding:10px 28px; font-size:16px; text-decoration:none !important;	}
.navigation ul.nav li a:hover {	background: #00a651;	color: #000 !important;}




.home_banner .item {    padding: 0px 0 0px;}
.home_banner .item .middle-content {    padding-top: 45px;}
.home_banner p { font-size: 16px;}
.banner_box { margin-top: 40px; }
.banner_box .back-bg { padding-left: 35px; padding-right: 35px;}

.logo { background: none !important;}
.logo img.image { height: auto !important;}

.banner-form {    padding-top: 0;    padding-bottom: 0;    top: 0;    position: static;}
.banner-form .b_f_left { max-width: 100%; border-radius:0px; }
.banner-form .container { padding: 0px;}



}


.mobile-bar {    position: absolute;    right: 8px;    top: 25px;    height: 66px;    border-left: none;    width: 69px;}
#nav-icon4 {  width: 60px;  height: 45px;  position: relative;  margin: 0;  -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .5s ease-in-out;  -moz-transition: .5s ease-in-out;  -o-transition: .5s ease-in-out;  transition: .5s ease-in-out;  cursor: pointer;}
 #nav-icon4 span {  display: block;  position: absolute;  height: 9px;  width: 100%;  background:#518204;  border-radius: 9px;  opacity: 1;  left: 0;  -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .25s ease-in-out;  -moz-transition: .25s ease-in-out;  -o-transition: .25s ease-in-out;  transition: .25s ease-in-out;}
/* Icon 4 */
#nav-icon4 {	transform: scale(0.666);	left: 5px;	top: 10px;}
#nav-icon4 span:nth-child(1) {  top: 0px;  -webkit-transform-origin: left center;  -moz-transform-origin: left center;  -o-transform-origin: left center;  transform-origin: left center;}
#nav-icon4 span:nth-child(2) {  top: 18px;  -webkit-transform-origin: left center;  -moz-transform-origin: left center;  -o-transform-origin: left center;  transform-origin: left center;}
#nav-icon4 span:nth-child(3) {  top: 36px;  -webkit-transform-origin: left center;  -moz-transform-origin: left center;  -o-transform-origin: left center;  transform-origin: left center;}
#nav-icon4.open span:nth-child(1) {  -webkit-transform: rotate(45deg);  -moz-transform: rotate(45deg);  -o-transform: rotate(45deg);  transform: rotate(45deg);  top: -3px;  left: 8px;}
#nav-icon4.open span:nth-child(2) {  width: 0%;  opacity: 0;}
#nav-icon4.open span:nth-child(3) {  -webkit-transform: rotate(-45deg);  -moz-transform: rotate(-45deg);  -o-transform: rotate(-45deg);  transform: rotate(-45deg);  top: 39px;  left: 8px;}




/*********SN *******/
@media (max-width:1200px){
.data-security {max-height: initial;}
.about-section p {font-size: 20px; line-height: 32px;}
}

@media (max-width: 991px){
.master-logo {padding:25px 0 0 0;}
.footer-lgo {margin: 45px 0 0 0;}
.data-security{ max-height:none; margin:23px 0px 0px 0}
.about-section p {font-size: 18px; line-height: 24px;}
.about-section h2 { padding:0px 0 29px 0; margin: 0px;  font-size: 34px;}
.use-full-link{width:50%; padding:44px 0 0 0;}
.use-full-link p {padding:4px 0px 17px 0;}
.use-full-link:nth-child(3){width:100%; padding-bottom:30px;}
.solar-solution ul li:before {right: -5px; top: 25px;}
.solar-solution ul li {padding: 0px 12px;}
.solar-solution ul li a {font-size:30px; text-decoration: none; line-height:58px;}


}


@media (max-width: 767px){
.solar-solution ul li:before {right: -5px; top: 25px;}
.solar-solution ul li {padding: 0px 12px;}
.solar-solution ul li a {font-size:22px; text-decoration: none; line-height:58px;}
.footer-lgo {margin: 45px 0 0 0;}
.use-full-link ul li a {font-size:15px;}
.use-full-link ul li {line-height: 26px;}
.master-logo {padding: 29px 0 0 0;}
.Our-Energy h4 { font-size: 32px;}
.data-security{ max-height:none; margin:30px 0px 0 0; }
.light-bg{ padding-bottom:45px;}
.why-Choose h2 {padding: 63px 0 54px 0; margin: 0px; font-size: 30px;}
.customer-say p {padding: 0;  font-size: 18px;  line-height: 35px;}
.customer-say {padding: 40px 0 35px 0;}
.customer-say h3 {padding: 0px 0 20px 0;}


}

@media (max-width: 575px){
.about-section p {padding-bottom: 30px;}
.customer-say ul li img {width: 30px;}
.about-section {margin:30px 0 0 0;}
.solar-solution ul li a {display: block; color: #FFF; font-size:26px; line-height:42px;}
.solar-solution ul li {padding: 0px 0; margin: 0px;  display: block;  position: relative;}
.solar-solution ul li:before{ display:none;}
.data-security{ max-height:none; margin:30px 0px 0 0; }
.footer-lgo {margin:35px 0 0 0; text-align: center;}
.master-logo {padding: 35px 0 0 0;}

}

@media (max-width: 480px){
.use-full-link{width:100%;}

}
